# Uses of Class
org.jmol.modelset.MeasurementPending

Packages that use MeasurementPending
Package
Description
org.jmol.modelkit
org.jmol.modelset
org.jmol.shape
org.jmol.viewer

## Uses of MeasurementPending in org.jmol.modelkit

Methods in org.jmol.modelkit that return MeasurementPending
Modifier and Type
Method
Description
`MeasurementPending`
ModelKit.`setBondMeasure(int bi, MeasurementPending mp)`
Methods in org.jmol.modelkit with parameters of type MeasurementPending
Modifier and Type
Method
Description
`boolean`
ModelKit.`handleAssignNew(MouseState pressed, MouseState dragged, MeasurementPending mp, int dragAtomIndex, int key)`
handle a mouse-generated assignNew event
`MeasurementPending`
ModelKit.`setBondMeasure(int bi, MeasurementPending mp)`

## Uses of MeasurementPending in org.jmol.modelset

Methods in org.jmol.modelset that return MeasurementPending
Modifier and Type
Method
Description
`MeasurementPending`
MeasurementPending.`set(ModelSet modelSet)`

## Uses of MeasurementPending in org.jmol.shape

Fields in org.jmol.shape declared as MeasurementPending
Modifier and Type
Field
Description
`MeasurementPending`
Measures.`mPending`

## Uses of MeasurementPending in org.jmol.viewer

Methods in org.jmol.viewer that return MeasurementPending
Modifier and Type
Method
Description
`MeasurementPending`
Viewer.`getPendingMeasurement()`